version: 4.10.1
files:
  - url: rocketchat-4.10.1-mac.zip
    sha512: EFosC2FD7WowEnrmMbVB2xauRBb8fI5xmyDLPHdDsrp0Ms+YU+l5yg/gCDEKiNey7376ULuy5bdAuBtKpKUcFg==
    size: 211528604
  - url: rocketchat-4.10.1-mac.dmg
    sha512: dowlS9XrJEin7Gry0/c5V+vIKBjoM5PnvRibAG17fY3TqIkk54jP/gS2T04Tx1ijxxQQdf/dRQ+tEWRsrHAtFg==
    size: 219299490
path: rocketchat-4.10.1-mac.zip
sha512: EFosC2FD7WowEnrmMbVB2xauRBb8fI5xmyDLPHdDsrp0Ms+YU+l5yg/gCDEKiNey7376ULuy5bdAuBtKpKUcFg==
releaseDate: '2025-12-11T17:06:16.357Z'
